* 
{
	margin				:	 0;
	padding				:	 0;
	font-size			:	12px;
	line-height			:	18px;
	font-family			:	Tahoma, Arial, Helvetica, sans-serif;
}

html
{
	height				:	100%;
	background			:	#FFFFFF;
}

body
{
	height				:	100%;
}

h1, h2
{
	font-size			:	15px;
	font-weight			:	bold;
	padding-bottom		:	10px;
}

h3
{
	font-weight			:	bold;
	padding-bottom		:	5px;
}

p
{
	padding	: 0 0 10px 0;
	text-align: justify;
}

a
{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration : none;
}

a:hover
{
	text-decoration		:	underline;
}

a:active, a:focus
{
	outline: 0;
}

/* Containers */

div#frame
{
	width: 800px;
	min-height: 100%;
	height: auto;
	margin: 0px auto;
	background:	#B5121B;
}
*html div#frame { height: 100%; }

div#header
{
	width: 800px;
	height:	300px;
	background:	url(../images/header_bg.jpg) no-repeat;
}

div#main
{
	float: left;
	width: 800px;
	min-height: 550px;
	height: auto;
	background:	url(../images/main_bg.jpg) repeat-y;
}
*html div#main { height: 550px; }

div#content
{
	float: left;
	width: 564px;
	min-height: 550px;
	height: auto;
	padding: 15px 30px 0 34px;
	color: #FFFFFF;
	background:	url(../images/body_bg.jpg) left bottom no-repeat;
}
*html div#content { height: 550px; }

div#right
{
	float: left;
	height: auto;
	width: 137px;
	padding: 15px 0 0 0;
	background:	url(../images/menu_bg.jpg) left top no-repeat;
}

div#main_menu
{
	position: relative;
	z-index: 99;
	text-align: center;
}

div#address
{
	position: relative;
	z-index: 99;
	height: auto;
	width: 150px;
	padding: 55px 0 0 5px;
	text-align: left;
	color: #7D7D7D;
}

div#address a
{
	position: relative;
	z-index: 99;
	font-weight: normal;
	color: #7D7D7D;
}

/** Main Menu **/

.mainlevel
{
	color: #000000;
}

a.mainlevel:link, a.mainlevel:visited
{
	padding: 0;
	font-size: 12px;
	line-height: 26px;
	color: #000000;
}

a.mainlevel:hover, a#active_menu.mainlevel
{
	color: #B5121B;
	text-decoration: none;
	border-bottom: 1px solid #C1C1C1;
}

ul.menu
{
	list-style-type: none;
}

ul.menu li
{
	list-style-image: none;
}

ul.menu li a span
{
	padding: 0;
	font-size: 12px;
	line-height: 26px;
	color: #000000;
}

ul.menu li a:hover span, ul.menu li#current.active a span, ul.menu li.parent active a span
{
	color: #B5121B;
	text-decoration: none;
	border-bottom: 1px solid #C1C1C1;
}

ul.menu li ul
{
	list-style-type: none;
}

ul.menu li ul li a span
{
	display: none;
}

/** Top Menu **/

ul.menu_top
{
	padding: 15px 0 0 46px;
}

ul.menu_top li
{
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: bold;
}

.contact_email
{
	padding: 10px 0 10px 0;
}

.inputbox
{
	height: 20px;
	width: 250px;
}

.contact_label td
{
	width: 130px;
}

#contact_text
{
	height: 150px;
	width: 450px;
}

.clear
{
	clear:both;
}

p img
{
	margin: 0 10px 10px 10px;
	padding: 0;
}